/* Global properties*/
body { 
	background-color:#FFFFFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px; 
	line-height:22px;
	color:#333333;
}
.text_style1 {font-family:Verdana, Geneva, sans-serif; line-height:24px;}
html { min-width:980px;}
html, body { height:100%;}

/* General properties*/

.clear{
	clear:both;
}

/* Header properties*/
#header{
	top:0px;
	position:relative;
	height:25px;
	width:100%;
	background-color:#f2f2f2;
	border-bottom:#CCCCCC solid 1px;
}

#header-moto{
	top:0px;
	position:relative;
	left:10px;
	height:20px;
	width:750px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px; 
	line-height:25px;
	color:#999999;
}

 /* Body properties*/
#body-container{
	top:0px;
	position:relative;
 	width:100%;
	height:100%;
 }

#logo{
	padding-top:110px;
	height:70px;
	width:350px;
	margin:0 auto;
	position:relative;
}

#search-box{
	position:relative;
	width:800px;
	margin:0 auto;
}

#search-form{
	top:60px;
	position:relative;
	height:40px;
	width:600px;
	margin:0 auto;
}

#proxy-search{
	border:medium none;
	padding:0px;
	margin:0px;
	height:40px;
	width:100%;
	/*background:url("data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D") repeat scroll 0% 0% transparent;*/
	position:absolute;
	z-index:6;
	left:0px;
	outline:medium none;
    text-decoration:none !important;
    -moz-user-select:none;
	border:1px solid rgba(0, 0, 0, 0.1);
	color:rgb(68, 68, 68) !important;
	font-size:16px;
	background-image:-moz-linear-gradient(center top , rgb(245, 245, 245), rgb(241, 241, 241));
	background-color:rgb(245, 245, 245);
    border-radius:2px 2px 2px 2px;
}

#proxy-type, #proxy-country {
	border:medium none;
	padding:0px;
	margin:0px;
	height:35px;
	width:100%;
	/*background:url("data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D") repeat scroll 0% 0% transparent;*/
	position:absolute;
	z-index:6;
	left:0px;
	outline:medium none;
    text-decoration:none !important;
    -moz-user-select:none;
	border:1px solid rgba(0, 0, 0, 0.1);
	color:rgb(68, 68, 68) !important;
	font-size:16px;
	background-image:-moz-linear-gradient(center top , rgb(245, 245, 245), rgb(241, 241, 241));
	background-color:rgb(245, 245, 245);
    border-radius:2px 2px 2px 2px;
   }

#search-filters{
	top:80px;
	position:relative;
	height:80px;
	width:600px;
	left:100px;
}

.search-filter{
	top:5px;
	position:relative;
	height:50px;
	width:277px;
	margin:10px;
	float:left;
}

#search-button{
	top:100px;
	position:relative;
	height:50px;
	width:200px;
	margin:0 auto;
}

#submition{
    border-radius:2px 2px 2px 2px;
    cursor:default !important;
    display:inline-block;
    font-weight:bold;
    height:45px;
    line-height:29px;
	width:180px;
    padding:0px 8px;
    text-align:center;
    text-decoration:none !important;
    -moz-user-select:none;
	border:1px solid rgba(0, 0, 0, 0.1);
	color:rgb(68, 68, 68) !important;
	font-size:12px;
	background-image:-moz-linear-gradient(center top , rgb(245, 245, 245), rgb(241, 241, 241));
	background-color:rgb(245, 245, 245);
}

#extra-div{
	top:0px;
	position:relative;
	width:100%;
	min-height:200px;
	max-height:300px;
}

/* Footer properties*/
#footer{
	top:0px;
	position:relative;
	height:100px;
	width:100%;
	background-color:#f2f2f2;
	border-top:#CCCCCC solid 1px;
}
#footer a:link {color:#ff861a;}      /* unvisited link */
#footer a:visited {color:#ff861a;}  /* visited link */
#footer a:hover {color:#fd7700;}  /* mouse over link */
#footer a:active {color:#ff861a;}  /* selected link */
#footer-left-side{
	top:0px;
	position:absolute;
	height:65px;
	width:550px;
	margin:15px;
	left:0px;
}

#footer-right-side{
	top:0px;
	position:absolute;
	height:65px;
	width:250px;
	margin:15px;
	right:0px;
}

#social-networks{
	top:0px;
	height:65px;
	width:350px;
	position:absolute;
	left:0px;
}

.social-icon{
	top:0px;
	height:40px;

	width:40px;
	padding:5px;
	margin:5px;
	position:relative;
	float:left;
}

